.heater_logo {
    background-image: url(~/Content/img/logo_sinfondo.svg);
}

@media (max-width: 600px) {
    .home .home-content{
        top:50%
    }
    .headings{
        margin-bottom:2rem!important;
    }
}

/*
CAMBIA EL CABEZAL CON ESTA CLASE navbar-sm
    VER DE CAMBIAR LOGO DE COLOR CUANDO CAMBIA DE ESTA CLASE A OTRA
*/
@media (max-width: 991px) {
    .column-margin {
        margin: 15px 0;
    }
}

.gallery {
    margin: -.3125rem
}

    .gallery .image {
        width: 100%;
        display: block;
        overflow: hidden;
        padding: .3125rem
    }

@media (min-width:768px) {
    .gallery .image {
        width: 50%
    }
}

@media (min-width:992px) {
    .gallery .image {
        width: 33.33%
    }
}

@media (min-width:1200px) {
    .gallery .image {
        width: 25%
    }
}

.gallery .image a {
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear
}

    .gallery .image a:focus, .gallery .image a:hover {
        opacity: .8
    }

.gallery .image .img, .gallery .image img {
    width: 100%;
    height: 200px;
    border-radius: 4px 4px 0 0
}

.gallery .image .img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center
}

.gallery .image .image-inner {
    position: relative;
    background: #fff;
    border-radius: 4px 4px 0 0
}

.gallery .image .image-caption {
    position: absolute;
    top: .9375rem;
    left: 0;
    background: rgba(32,37,42,.85);
    color: #fff;
    font-weight: 600;
    padding: .3125rem .9375rem;
    margin: 0
}

.gallery .image .image-info {
    background: #fff;
    padding: .9375rem;
    color: #495057;
    border-radius: 0 0 4px 4px
}

    .gallery .image .image-info .title {
        margin: 0 0 .46875rem;
        line-height: 1.2;
        font-size: .9375rem;
        font-weight: 600;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        color: #2d353c
    }

    .gallery .image .image-info .rating {
        margin: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }

        .gallery .image .image-info .rating span.star {
            margin-right: 1px
        }

            .gallery .image .image-info .rating span.star:before {
                content: '\f005';
                color: #dee2e6;
                font-family: Font Awesome\ 5 Free,Font Awesome\ 5 Pro,FontAwesome !important;
                font-weight: 900;
                font-style: normal;
                font-variant: normal;
                text-rendering: auto
            }

            .gallery .image .image-info .rating span.star.active:before {
                color: #f59c1a
            }

    .gallery .image .image-info .desc {
        line-height: 17px;
        font-size: 12px;
        height: 51px;
        overflow: hidden
    }



/*
    style="height: 608px"
*/

.img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    object-position: center;
}

@media (max-width:800px) {
    .img {
        width: 100%;
        height: 250px;
        object-fit: cover;
        object-position: center;
    }
}
.imgTaller {
    width: 100%;
    height: 600px;
    object-fit: cover;
    object-position: center;
}

.imgLogistic {
    width: 100%;
    height: 600px;
    object-fit: cover;
    object-position: center;
}

.headerImg {
    width: 20%
}

@media (max-width:800px) {
    .headerImg {
        width: 50%
    }
}

@media (max-width: 768px) {
    .headerImg {
        width: 30%
    }
}

.margin10
{
    margin-bottom:10px!important
}


/*
    GRID IMG
*/

.container1 {
    display: flex;
    width: 100%;
    padding: 4% 0%;
    box-sizing: border-box;
    height: 80vh;
}

.box1 {
    flex: 1;
    overflow: hidden;
    transition: .5s;
    margin: 0 1%;
    box-shadow: 0 20px 30px rgba(0,0,0,.1);
    line-height: 0;
}

    .box1 > img {
        width: 200%;
        height: calc(100%);
        object-fit: cover;
        transition: .5s;
    }

    .box1 > span {
        font-size: 3.8vh;
        display: block;
        text-align: center;
        height: 10vh;
        line-height: 2.6;
    }

    .box1:hover {
        flex: 1 1 50%;
    }

        .box1:hover > img {
            width: 100%;
            height: 100%;
        }


.service .icon {
    background: #0072B8
}


/*SWAL TOAST*/
.colored-toast.swal2-icon-success {
    background-color: #a5dc86 !important;
}

.colored-toast.swal2-icon-error {
    background-color: #f27474 !important;
}

.colored-toast.swal2-icon-warning {
    background-color: #f8bb86 !important;
}

.colored-toast.swal2-icon-info {
    background-color: #3fc3ee !important;
}

.colored-toast.swal2-icon-question {
    background-color: #87adbd !important;
}

.colored-toast .swal2-title {
    color: white;
}

.colored-toast .swal2-close {
    color: white;
}

.colored-toast .swal2-html-container {
    color: white;
}